This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 152389 - Kernel panic or restart with scsi card attached
Kernel panic or restart with scsi card attached
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 00:36 EST by Bob Ambrosius
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 10:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Ambrosius 2005-03-29 00:36:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
As of kernel update 2.6.10-1.760_FC3 it keeps restarting after loading cpuspeed. Kernel 2.6.10-1.741_FC3 works fine. When I detach the scsi card there is no problem in all kernel versions.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start computer with scsi card attached with kernel 2.6.10-1.760_FC3 or later
2.
3.
  

Actual Results:  kernel restarts after loading cpuspeed.

Expected Results:  Continue the boot process.

Additional info:

Additional info:
cat /proc/scsi/scsi
Attached devices:
Host: scsi0 Channel: 00 Id: 05 Lun: 00
  Vendor: HP       Model: C1537A           Rev: L111
  Type:   Sequential-Access                ANSI SCSI revision: 02
Host: scsi1 Channel: 00 Id: 00 Lun: 00
  Vendor:          Model: USB DISK Pro     Rev: 1.13
  Type:   Direct-Access                    ANSI SCSI revision: 02

kudzu -p -b scsi
-
class: TAPE
bus: SCSI
detached: 0
device: st0
driver: ignore
desc: "Hp C1537A"
host: 0
id: 5
channel: 0
lun: 0
generic: sg0
-
class: HD
bus: SCSI
detached: 0
device: sda
driver: ignore
desc: "Unknown USB DISK Pro"
host: 1
id: 0
channel: 0
lun: 0
generic: sg1
Comment 1 Matthew Miller 2006-07-10 18:03:13 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jarod Wilson 2007-01-09 10:41:47 EST
Can this still be reproduced on a recent kernel and cpuspeed?
Comment 3 Jarod Wilson 2007-07-13 10:56:37 EDT
Nothing from original reporter in 2+ years, closing INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.